--
-- Hilfeeinblendung
-- Hilfefenstereinblendungen
--
-- @author  Hewaaa @ www.ls2011.org
-- @date  17.05.2011
--

Hewaaa = {};

function Hewaaa.prerequisitesPresent(specializations)
		print("specialization Hilfefenstereinblendung by Hewaaa");
    return true;
end;

function Hewaaa:load(xmlFile)
end;

function Hewaaa:delete()
end;

function Hewaaa:mouseEvent(posX, posY, isDown, isUp, button)
end;

function Hewaaa:keyEvent(unicode, sym, modifier, isDown)
end;

function Hewaaa:update(dt)
end;

function Hewaaa:draw()
	g_currentMission:addExtraPrintText("Taste KP_1: Blinker links");
	g_currentMission:addExtraPrintText("Taste KP_2: Warnblinker");
	g_currentMission:addExtraPrintText("Taste KP_3: Blinker rechts");
end;
